Bug 11335 - CVE-2007-1804 in pulseaudio
: CVE-2007-1804 in pulseaudio
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/pulseaudio)
: unstable
: all Linux
: P2 normal
Assigned To:
:
: http://aluigi.altervista.org/adv/puls...
:
:
:
  Show dependency tree
 
Reported: 2007-04-03 21:15 by
Modified: 2008-01-24 15:58 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-04-03 21:15:03
Подробности в url.

Лекарства вроде пока нет.
------- Comment #1 From 2007-05-26 20:15:00 -------
* Thu May 24 2007 Sergey Bolshakov <sbolshakov@altlinux> 0.9.5-alt6
- CVE-2007-1804 fixed, (#11335)
- control facility added
* Sat Jan 13 2007 Sergey Bolshakov <sbolshakov@altlinux> 0.9.5-alt5
------- Comment #2 From 2007-05-29 14:46:43 -------
Баг не исправлен в 0.9.5-alt6
------- Comment #3 From 2007-05-31 13:45:59 -------
fixed in 0.9.5-alt7